Doomsday Engine - Bug #2107

[Heretic] [Hexen] Line attacks produce no sound on impact
2015-08-03 12:02 - vermil

Status: New Start date: 2015-08-03
Priority: Normal % Done: 0%
Assignee:

Category: Defect

Target version: Modding

Description

Line attack weapons in Heretic and HeXen produce no impact sounds when they hit a wall/floor, only when they hit a mobj.

History

#1 - 2015-08-03 12:05 - vermil

| assume this issue would extend to Doom as well, but there are no line attacks in Doom that have impact sounds when they strike a wall, to confirm.

#2 - 2017-04-03 13:36 - skyjake
- Tags set to Heretic, Hexen, SFX

- Target version set to Modding

#3 - 2020-01-03 07:21 - skyjake

| attempted to triage this quickly but failed to understand the problem. Could you elaborate a little on which a) which weapon you used, and b) what
sound you expected to play.

#4 - 2020-01-04 11:15 - vermil

| believe | meant that HeXen's line attack weapons aren't making their impact sounds when they hit a wall/floor (i.e the fighters gauntlets).

Unfortunately, Dday has just stopped working on my computer (it just closes on it's own without error, a second or two after starting the engine), so |
am unable to double check.
